Imagick::steganoImage
Imagick::stripImage
The Imagick class
PHP Manual

# Imagick::stereoImage

(No version information available, might be only in CVS)

Imagick::stereoImage — Composites two images

### Description

bool Imagick::stereoImage ( Imagick `$offset_wand` )
Warning

This function is currently not documented; only its argument list is available.

Composites two images and produces a single image that is the composite of a left and right image of a stereo pair.

### Parameters

`offset_wand`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::steganoImage
Imagick::stripImage
The Imagick class
PHP Manual